TKN-TRIGGERTEMPLATE(1)

NAME

tkn-triggertemplate - Manage TriggerTemplates

SYNOPSIS

tkn triggertemplate

DESCRIPTION

Manage TriggerTemplates

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for triggertemplate

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-triggertemplate-delete(1), tkn-triggertemplate-describe(1), tkn-triggertemplate-list(1)